import QtQuick
import QtQuick.Controls

Item {
	Button {
		width: 100
		height: 100

        function zoomUp() {
		map.zoomLevel += 1
		if(map.zoomLevel != default_zoom_level) {
			btn_present_position.state = "Optional"
		}
	}

        onClicked: { zoomUp() }

		Image {
			id: image
			width: 92
			height: 92
			anchors.verticalCenter: parent.verticalCenter
			anchors.horizontalCenter: parent.horizontalCenter
            source: "images/240px-Antu_kdenlive-zoom-large.png"
		}
	}
}
